Bug 144663 - gthumb fails to respond using Kodak 3400 digital camera.
gthumb fails to respond using Kodak 3400 digital camera.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
3
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-10 09:23 EST by Mat
Modified: 2008-02-03 21:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 21:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mat 2005-01-10 09:23:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
When connecting the camera to Fedora Core 3 it will open a dialogue
box asking if you wish to import photos.

Click import and it has an error message stating "The filesystem
doesn't support getting file information".  

Good:  It detects the camera fine

Bad: It simply will not download photos when you click on Import.





Version-Release number of selected component (if applicable):
gthumb-2.4.2-5 & gthumb-2.6.2

How reproducible:
Always

Steps to Reproduce:
1. 3 Different installtions of fedora core on 3 athlon/duron systems.
2. Updated all FC3 updates.
3. Updated gthumb to 2.6.2. Problem still exists.

    

Actual Results:  Same results.  gthumb fails to download images.

Expected Results:  Should import / download the images off the camera.

Additional info:

Don't think it's hardware specific.  Considering I've tried mixed
machines with various hardware.

The older based gtkam works fine to a degree.  I think gthumb hangs up
on the fact that it cant identify the directory to retrieve the photos
off the camera.  gtkam you could at least select the location of the
photos on the camera to download them.  gthumb you cannot it seems.

Work around, use older gtkam or digikam or console to retrive the photos.
Comment 1 Chris Rosewarne 2005-05-29 00:46:37 EDT
This problem also occurs with my DC280 (and many ithers).  It seems the problem
lies with the command line options passed to gthumb - see this URL for more details:

http://ubuntuforums.org/archive/index.php/t-4837.html
Comment 2 Matthew Miller 2006-07-10 17:09:26 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-03 21:55:31 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.